Subject: Re: [PATCH] Networking: send-to-self [link to non-broken patch this

From: Ben Greear <[email-masked]>
Date: Fri, 27 Sep 2002 08:53:27 -0700

[email-masked] wrote:
> Hello!
> 
> 
>>It will not match the case where the sending socket is bound to interface 3
>>and the listening socket is bound on interface 4, but both sockets have the
>>same source IP and port.  That was what I was trying
>>to do...but I may have not done it quite right :)
> 
> 
> I would say "quite not right". :-)
> 
> Anyway, this is supposed to work without any modifications.

I will run some tests with that part of the code commented out.

Thanks,
Ben

> Alexey

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear